@charset "UTF-8";

#main{
	position:relative;
	top:0px;
}

#header{
	
	position:absolute;
	top:0px;
	height:200px;
	width:600px
	
}
#body{
	
	position:absolute;
	top:200px;
}

#gameLink{
	position:absolute;
	top:5px;
}

#blogLink{
	position:absolute;
	top:5px;
	left:70px;
}

#frame{
	
	position:absolute;
	top:240px;
	height:900px;
	width:900px;
	
}

#mainFrame{
	
	position:absolute;
	top:0px;
	height:700px;
	width:700px;
}

